<?php defined('DB_SERVER') ? null : define("DB_SERVER", "localhost");

defined('DB_USER') ? null : define("DB_USER", "oscotech_adUser");
defined('DB_PASS') ? null : define("DB_PASS", "oscotech_adPass");
defined('DB_NAME') ? null : define("DB_NAME", "oscotech_admission");



defined('MACKEY') ? null : define("MACKEY", "3EDE6DC103DE82F4FEB5F93CD86FACF009EC80CF23CE666A237107D6F9B6A58F4A2D65C4C78B9F05395DD14D00C0C1E7D960FE0723D1A965EB7E5EFF3F2FFB1B");
defined('REQUERYURL') ? null : define("REQUERYURL", "https://webpay.interswitchng.com/paydirect/api/v1/gettransaction.json");



defined('PAYURL') ? null : define("PAYURL", "https://webpay.interswitchng.com/paydirect/api/v1/gettransaction.json");

//$siteRedirectUrl = "http://eportal.oscotechesaoke.edu.ng/student_portal/dashboard.php?type=gateway";

defined('GATEWAY') ? null : define("GATEWAY", "https://screening.oscotechesaoke.edu.ng/site_redirect_url.php");
defined('GATEWAY2') ? null : define("GATEWAY2", "https://screening.oscotechesaoke.edu.ng/site_redirect_url_screening.php");

defined('DOMAINURL') ? null : define("DOMAINURL", "https://screening.oscotechesaoke.edu.ng/");


//$siteRedirectName = "http://eportal.oscotechesaoke.edu.ng";

defined('GATEWAYSHORT') ? null : define("GATEWAYSHORT", "https://screening.oscotechesaoke.edu.ng");
defined('PRODID') ? null : define("PRODID", 7679);
defined('CUR') ? null : define("CUR", 566);
?>



















